{
  "_from": "node-mpg123-util@0.0.2",
  "_id": "node-mpg123-util@0.0.2",
  "_inBundle": false,
  "_integrity": "sha512-i2F2S8CzD8vEFB8Z8q/Rs3BEIIi3Jd/JaMBwFYfU8Z/BSYVWH7S1Jtg6ig1gafqSzamvAEIE3K1twYVkdNlEvw==",
  "_location": "/node-mpg123-util",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "node-mpg123-util@0.0.2",
    "name": "node-mpg123-util",
    "escapedName": "node-mpg123-util",
    "rawSpec": "0.0.2",
    "saveSpec": null,
    "fetchSpec": "0.0.2"
  },
  "_requiredBy": [
    "/tts-speak"
  ],
  "_resolved": "https://registry.npmjs.org/node-mpg123-util/-/node-mpg123-util-0.0.2.tgz",
  "_shasum": "c226c43d9f02d740acfc45957fa337a98319cfa7",
  "_spec": "node-mpg123-util@0.0.2",
  "_where": "M:\\Escritorio\\Nueva carpeta (3)\\node_modules\\tts-speak",
  "author": {
    "name": "jKey Lu",
    "email": "jkeylu@gmail.com",
    "url": "https://github.com/jkeylu"
  },
  "bugs": {
    "url": "https://github.com/jkeylu/node-mpg123-util/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "bindings": "~1.2.1",
    "nan": "~2.1.0"
  },
  "deprecated": false,
  "description": "get and set volume for lame",
  "devDependencies": {
    "lame": "~1.2.0",
    "mocha": "~2.2.1",
    "speaker": "~0.2.4"
  },
  "gypfile": true,
  "homepage": "https://github.com/jkeylu/node-mpg123-util",
  "keywords": [
    "lame",
    "speaker",
    "volume",
    "mpg123",
    "util"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "node-mpg123-util",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jkeylu/node-mpg123-util.git"
  },
  "scripts": {
    "install": "node-gyp rebuild",
    "test": "mocha --reporter spec"
  },
  "version": "0.0.2"
}
